Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Thunderbird  (gelezen 2214 keer)

Offline HeinXIX

  • Lid
  • Steunpunt: Nee
Thunderbird
« Gepost op: 2012/02/06, 12:32:00 »
Al enige tijd krijg ik het volgende bericht als ik Thunderbird open:
Soms is het tijd voor verandering. Met ingang van 24 april 2012 zullen we de ondersteuning voor Thunderbird versie 3.1.x stopzetten. Dit betekent dat, hoewel u Thunderbird 3.1 nog wel kunt blijven gebruiken, we geen verbeteringen aan Thunderbird 3.1 meer zullen aanbrengen, waaronder beveiligings- en stabiliteitsupdates.

Upgrade nu naar de nieuwste versie van Thunderbird

Zal Ubuntu deze upgrade naar de nieuwste versie binnenkort ook uitvoeren of kan ik het net zo goed zelf doen?

Offline Joris Donders

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #1 Gepost op: 2012/02/06, 12:37:12 »
Je kan manueel upgraden via softwarecentrum of Synaptic (vergeet de thunderbird-locale-nl niet) .

Maar normaal gesproken komt die nieuwe versie met de updates binnen. Zit je met een verouderde Ubuntu-versie ?

De nieuwe versie van Thunderbird is ondertussen al 9.0 (Ubuntu 11.10) ;)
« Laatst bewerkt op: 2012/02/06, 12:40:45 door Joris Donders »
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline erik1984

  • Lid
    • erik1984
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #2 Gepost op: 2012/02/06, 12:42:21 »
3.1.x is de versie die in Lucid zit. itt Firefox heeft Thunderbird nog geen update gehad naar het nieuwe uitgifteschema. Wel vreemd dat ik die melding nog niet heb gekregen. Als Thunderbird echt de EOL-status (End Of Life) bereikt dan zal er wel een update komen via de officiele kanalen denk ik. Om die reden is men onlang ook naar FF9 (nu 10) gesprongen vanaf 3.6.x
« Laatst bewerkt op: 2012/02/06, 12:44:19 door erik1984 »

Offline HeinXIX

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #3 Gepost op: 2012/02/06, 12:53:10 »
De versie die ik heb is 3.1.16 en komt van het Softwarecentrum.
Ik krijg het bericht nu ongeveer een week te zien als ik Thunderbird opstart waar je normaal het welkoms scherm van thunderbird ziet.

Ik heb Ubuntu 10.4.3

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #4 Gepost op: 2012/02/06, 13:11:03 »
De versie die ik heb is 3.1.16 en komt van het Softwarecentrum.

Ik heb Ubuntu 10.4.3

Hier dezelfde versies, maar (nog steeds) geen waarschuwingsbericht gezien.

Offline Gymnasiast

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #5 Gepost op: 2012/02/06, 13:36:42 »
Ik krijg de melding ook. Zolang deze versie nog onderhouden wordt is het niet noodzakelijk om te updaten, in ieder geval niet in een LTS-versie. Net zoals Firefox geüpdatet werd van versie 3.6 naar 9.0 (nu 10.0) toen de ondersteuning voor 3.6 stopte zal dat naar alle waarschijnlijkheid ook gebeuren met Thunderbird.
NOBODY expects the Spanish Inquisition!

Offline Joris Donders

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #6 Gepost op: 2012/02/06, 13:36:53 »
Heb even mijn 10.04 even kunnen nakijken op het werk; en ook hier geen enkele melding van wat je omschrijft.
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline HeinXIX

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #7 Gepost op: 2012/02/06, 16:31:36 »
Blijft raar dat niet iedereen de melding in thunderbird krijgt. Maar goed ik ga er maar vanuit dat Thunderbird op tijd geüpgraded zal worden.

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #8 Gepost op: 2012/02/06, 16:40:36 »
Hangt ervanaf wanneer precies. EOL is namelijk precies in de maand dat 12.04 uitkomt, dus vraag is of ze dan nog moeite gaan nemen om de oude LTS van een migratie naar een nieuwe TB-versie te voorzien.
http://news.softpedia.com/news/Thunderbird-3-1-x-Reaches-EOL-End-of-Life-250060.shtml

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #9 Gepost op: 2012/02/06, 17:13:45 »
Hangt ervanaf wanneer precies. EOL is namelijk precies in de maand dat 12.04 uitkomt, dus vraag is of ze dan nog moeite gaan nemen om de oude LTS van een migratie naar een nieuwe TB-versie te voorzien.

10.04 wordt nog ondersteund tot in april 2013. Lijkt mij dus vreemd als je nog een jaar met een niet meer ondersteund e-mailprogramma zou moeten werken.

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #10 Gepost op: 2012/02/06, 17:33:22 »
en wat is het probleem eigenlijk?
Zo wil mijn vrouw met outlook expres blijven werken.
wordt ook al tijden niet meer geupdated maar het doet precies zoals ze gewend is dus ik laat het maar.

Backuppen met regelmaat moet toch altijd al.

Offline Pjotr

  • Lid
    • Makkelijke Linuxtips
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #11 Gepost op: 2012/02/06, 17:43:58 »
Ik krijg de melding ook. Zolang deze versie nog onderhouden wordt is het niet noodzakelijk om te updaten, in ieder geval niet in een LTS-versie. Net zoals Firefox geüpdatet werd van versie 3.6 naar 9.0 (nu 10.0) toen de ondersteuning voor 3.6 stopte zal dat naar alle waarschijnlijkheid ook gebeuren met Thunderbird.

Precies. Geen reden tot ongerustheid dus.... Eventueel kunnen de Ubuntu-ontwikkelaars zelfs TB 3.6 eigenhandig gaan voorzien van veiligheidsupdates, want het is immers open-bron-software.

Maar het waarschijnlijkste is de "Firefox-aanpak": in één klap naar de nieuwste versie.

Veiligheidsupdates zijn belangrijk; we moeten er op kunnen vertrouwen dat ze tijdig binnenkomen. Gelukkig kunnen we dat ook, althans bijna altijd.  :)

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #12 Gepost op: 2012/02/06, 18:14:23 »
Het is trouwens van 10.04 tot aan 11.04 Thunderbird in de versie 3.1.16. Alleen 11.10 heeft een nieuwere versie (9.0) en uiteraard 12.04 (maar die zit al op 11.0).

Opmerkelijk is daarbij dat de nieuwe Ubuntu LTS-versie blijkbaar niet meeloopt met de nieuwe LTS-versies van Mozilla (dat zou nl. 10-ESR moeten zijn).
Ik had ook verwacht dat men ook bij Firefox de versie 10-ESR zou kiezen. Ook daar staat helaas al versie 11.

De reden zit waarschijnlijk in de genoemde risico's. De ESR-versies worden door Mozilla minder uitgebreid getest.
Citaat
The ESR will not have the benefit of large scale testing by nightly and beta groups.
Maar voor een kantoor/bedrijf is het meehollen met de snelle Mozilla-upgrade-circus zeer ongewenst.
Xubuntu 20.04; siduction-15.1.0 Xfce

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #13 Gepost op: 2012/02/06, 18:48:35 »
Die zitten geheel niet te wachten op die nieuwe functies in de race om vernieuwingen.
ach en veiligheid?
Nog nooit gehoord van problemen vanwege ouder email programma.

Offline Pjotr

  • Lid
    • Makkelijke Linuxtips
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #14 Gepost op: 2012/02/06, 19:55:28 »
ach en veiligheid?
Nog nooit gehoord van problemen vanwege ouder email programma.

Bij dezen:
http://www.google.nl/#sclient=psy-ab&hl=nl&source=hp&q=security+exploits+thunderbird&pbx=1&oq=security+exploits+thunderbird&aq=f&aqi=&aql=&gs_sm=e&gs_upl=1085l6027l0l6221l29l25l0l4l4l0l87l1671l25l29l0&bav=on.2,or.r_gc.r_pw.,cf.osb&fp=7192a9de0d2053d2&biw=1318&bih=907

Met een onveilige versie van Thunderbird kun je doorfietsen zolang als je wilt, natuurlijk. Maar het is uitermate onverstandig.
« Laatst bewerkt op: 2012/02/06, 19:57:38 door Pjotr »

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #15 Gepost op: 2012/02/06, 20:09:00 »
Hangt ervanaf wanneer precies. EOL is namelijk precies in de maand dat 12.04 uitkomt, dus vraag is of ze dan nog moeite gaan nemen om de oude LTS van een migratie naar een nieuwe TB-versie te voorzien.

10.04 wordt nog ondersteund tot in april 2013. Lijkt mij dus vreemd als je nog een jaar met een niet meer ondersteund e-mailprogramma zou moeten werken.

True, ik zat een jaartje in de war =D
Maar 11.04 is wel een probleem...

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #16 Gepost op: 2012/02/06, 22:26:10 »
ach en veiligheid?
Nog nooit gehoord van problemen vanwege ouder email programma.

Bij dezen:
http://www.google.nl/#sclient=psy-ab&hl=nl&source=hp&q=security+exploits+thunderbird&pbx=1&oq=security+exploits+thunderbird&aq=f&aqi=&aql=&gs_sm=e&gs_upl=1085l6027l0l6221l29l25l0l4l4l0l87l1671l25l29l0&bav=on.2,or.r_gc.r_pw.,cf.osb&fp=7192a9de0d2053d2&biw=1318&bih=907

Met een onveilige versie van Thunderbird kun je doorfietsen zolang als je wilt, natuurlijk. Maar het is uitermate onverstandig.

Lees daar alleen over het dichten van veiligheidsrisico's.
Ken echt niemand die daar ooit slachtoffer van was.
behalve windows gebruikers dan met virussen, vooral via msn.

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #17 Gepost op: 2012/02/06, 23:07:04 »
Die zitten geheel niet te wachten op die nieuwe functies in de race om vernieuwingen.
ach en veiligheid?
Nog nooit gehoord van problemen vanwege ouder email programma.

[frustratiemodus=aan](NB: na een lange werkdag ben ik moe)
Mijn advies is dan vanwege de Mozilla-producten: dag-dag Ubuntu, hallo Debian, RedHat? SUSE?
Het is onacceptabel dat een aanbieder/ontwikkelaar zoals Mozilla, die een alternatief voor Microsoft-producten wil laten zien, geen bruikbare LTS/ESR-versie voor (semi)overheid/MKB heeft. Standaard zou dus iedereen die met (overheids)aanbestedingen bezig is alleen al op grond van de beperkte LTS-ondersteuning door OpenSource/Mozilla moeten kiezen voor Microsoft-producten of IBM met de propriëtaire software Lotus Notes. Helaas: ik kan op de website bij IBM misschien wel voor NL kiezen, maar met 3 keer klikken voor producten ben ik al US. Bij de con-collega SUSE wordt doorgelinkt naar Novell en dan zie ik meteen de MKB-chef of een hoofd Publiekszaken van de gemeente Engelse computertaal begrijpen en via "Industry" de juiste "Partners" kiezen.
btw. Ik zag ook helaas te weinig NL informatie bij Red Hat.

Misschien zie ik iets over het hoofd, maar dan ga ik ervan uit dat iemand mij hier in het forum een bruikbaar OpenSource/nietMicrosoft-alternatief kan noemen voor (server,) groupware (en browser) dat op een website op een begrijpelijke manier in NL te lezen is ook voor een niet/part-time ICTer. ... en uiteraard door de locale ICT-leverancier (met minimaal 5 werknemers) wordt aangeboden/ondersteund.[/frustratiemodus]

Wens: Maak het als aanbieder niet (zoals Mozilla) onmogelijk voor (semi)overheid/MKB om alternatieven voor Microsoft te overwegen.
Xubuntu 20.04; siduction-15.1.0 Xfce

Offline Pjotr

  • Lid
    • Makkelijke Linuxtips
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #18 Gepost op: 2012/02/07, 00:11:06 »
@HarzG: Firefox 10 wordt weer een langdurig ondersteunde versie, net als 3.6; Mozilla heeft geluisterd naar het bedrijfsleven. Hoe het met Thunderbird zit, weet ik niet.... Zou logisch zijn, als ook die weer een "LTS"-versie zou krijgen.

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #19 Gepost op: 2012/02/07, 00:24:59 »
@HarzG: Firefox 10 wordt weer een langdurig ondersteunde versie, net als 3.6; Mozilla heeft geluisterd naar het bedrijfsleven. Hoe het met Thunderbird zit, weet ik niet.... Zou logisch zijn, als ook die weer een "LTS"-versie zou krijgen.

Dat vraag ik me af. Thunderbird wordt nauwelijks gebruikt in het bedrijfsleven. In het bedrijfsleven draait op Linux Desktops sowieso de meerderheid Evolution Enterprise. En de rest Windows met Microsoft Exchange, Outlook Webmail of gewoon puur GMail (ja, veel bedrijven zijn aan het switchen naar de cloud!).

Edit: ik heb nog steeds gelijk, behalve dat mijn vermoeden is omgezet naar een bevestiging dat Thunderbird 10 wel ESR is: http://blog.mozilla.com/thunderbird/2012/01/12/the-plan-for-a-mozilla-thunderbird-extended-support-release/
Maar toch blijft mijn punt kloppen dat het niet zoveel gebruikt wordt in de enterprise.
« Laatst bewerkt op: 2012/02/07, 00:32:58 door Vistaus »

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Thunderbird
« Reactie #20 Gepost op: 2012/02/07, 16:04:52 »
@HarzG: Firefox 10 wordt weer een langdurig ondersteunde versie, net als 3.6; Mozilla heeft geluisterd naar het bedrijfsleven. Hoe het met Thunderbird zit, weet ik niet.... Zou logisch zijn, als ook die weer een "LTS"-versie zou krijgen.
Van beiden heb ik versie 11.0 in gebruikt :lol:
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger uit 0166
Er is ook nog een andere hobby.

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #21 Gepost op: 2012/02/07, 18:16:16 »
Je wilt ze kost niet geven die nog met outlook expres(XP) werken en dat wordt ook al tijden niet meer ondersteund en het systeem en de browser wel.
Vind het ook niet echt vergelijkbaar, het is de virusscanner die het moet doen in dat programma in tegenstelling tot een browser.

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: Thunderbird
« Reactie #22 Gepost op: 2012/02/07, 18:33:16 »
Van beiden heb ik versie 11.0 in gebruikt :lol:
Dat was ook mijn constatering nadat ik dat bij Ubuntu had gezien
Citaat
precise (web): Safe and easy web browser from Mozilla
11.0~b1+build1-0ubuntu1: amd64 i386
precise (mail): Email, RSS and newsgroup client with integrated spam filter
11.0~b1+build2-0ubuntu1: amd64 i386
In de volgende LTS-versie heb je niet de keuze of je de ESR-versie krijgt, die kan je alleen handmatig installeren (maar ik vraag mij af of dat verstandig is). Vanwege de freeze voor het opnemen van nieuwe pakketten verwacht ik trouwens niet dat de Mozilla-versies 12 bij Ubuntu 12.04 worden geleverd. Dat zou qua nummering trouwens wel passend zijn.
NB: Ook Xfce 4010 zit er niet in 12.04.
Xubuntu 20.04; siduction-15.1.0 Xfce